.Sub_ImgFloatLeftText_title
{
	text-align:center;
        color:#ee0000;
        font-size:0.8cm;
}

.Sub_ImgFloatLeftText_body
{
	vertical-align:top;
	text-align:left;
        color:#eeeeee;
        font-size:0.6cm;
        margin:10px;
}

.Sub_ImgFloatLeftText_img
{
	vertical-align:top;
        float:left;
	margin-right:10px;
	padding-top:0px;
}
